{block content}
<div id="content">

    <div>
        <h2>Enter engish text</h2>
        {control translatorForm}
    </div>

    {ifset $pigLatinText}
        <div>
            <h2>Pig Latin text:</h2>
            <p>
                {$pigLatinText}
            </p>
        </div>
    {/ifset}

</div>
